
/* zamp partner-referal ou sec css start */
.zamp_partner_referal_ou_slider_sec{
    padding-top: 7.5rem;
    padding-bottom: 5rem;
} 
.zamp_partner_referal_ou_slider_sec .ou-slider-arrows{
    display: none;
}
.zamp_partner_referal_ou_slider_sec .partner-ref-ou-title{
    text-align: center;
    margin-bottom: 0;
}
.zamp_partner_referal_ou_slider_sec .partner-ref-ou-upper{
    margin-bottom: 4rem;
}
.zamp_partner_referal_ou_slider_sec .z_p_r_ou_review_content_wrapper{
    padding: 3rem;
    background-color: #FAFAF9;
    border: .0625rem solid #EFEEEC;
    display: flex;
    flex-direction: column;
    /* width: max-content; */
}
.zamp_partner_referal_ou_slider_sec .z_p_r_ou_review_content_wrapper .ou-slider-slide-content{
    padding: 0;
    background: none;
}
.zamp_partner_referal_ou_slider_sec .p_f_ou_review_upper{
    margin-bottom: 2.5rem;
}
.zamp_partner_referal_ou_slider_sec .p_f_ou_review_upper img{
    width: 4.375rem;
    height: 2.125rem;
}
.zamp_partner_referal_ou_slider_sec .p_f_ou_review_lower{
    flex-direction: column;
    gap: 0;
    align-items: unset;
    height: calc(100% - 74px);
}
.zamp_partner_referal_ou_slider_sec .p_f_ou_review_lower_desc .p_r_review_desc{
   color: #0B0A0A;
   font-weight: 500;
   margin-bottom: 0;
   max-width: 26.875rem;
}
.zamp_partner_referal_ou_slider_sec .p_f_ou_review_lower_desc{
    margin-bottom: 3.125rem;
}
.zamp_partner_referal_ou_slider_sec .p_f_ou_review_info{
    display: flex;
    gap: .75rem;
    align-items: flex-start;
}
.zamp_partner_referal_ou_slider_sec .p_f_ou_review_info .p_f_author_img img{
    width: 3.75rem;
    height: 3.75rem;
    object-fit: cover;
}
.zamp_partner_referal_ou_slider_sec .p_f_author_info .p_f_a_name, .p_f_a_cmp {
    margin-bottom: 0;
    font-weight: 500;
    color: #0C0A08;
    margin-bottom: .125rem;
}
.zamp_partner_referal_ou_slider_sec .p_f_author_info .p_f_a_dsgn{
    margin-bottom: 0;
    font-weight: 400;
    color: #0C0A0899;
} 
/* .zamp_partner_referal_ou_slider_sec .swiper-backface-hidden .swiper-slide{
    width:max-content;
}    */

.zamp_partner_referal_ou_slider_sec .ou-slider-main-inner{
    max-width: 528px;
}

@media only screen and (max-width:64rem){
    .zamp_partner_referal_ou_slider_sec{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .zamp_partner_referal_ou_slider_sec .partner-ref-ou-upper{
        margin-bottom: 3.125rem;
    }
    .zamp_partner_referal_ou_slider_sec .z_p_r_ou_review_content_wrapper{
        padding: 1.875rem;
    }
    .zamp_partner_referal_ou_slider_sec .p_f_ou_review_upper{
        margin-bottom: 1.875rem;
    }
    .zamp_partner_referal_ou_slider_sec .p_f_ou_review_lower_desc{
        margin-bottom: 2.5rem;
    }
}

@media only screen and (max-width:47.9375rem){
    .zamp_partner_referal_ou_slider_sec .z_p_r_ou_review_content_wrapper{
        padding: 1.25rem;
    }
    .zamp_partner_referal_ou_slider_sec .p_f_ou_review_upper{
        margin-bottom: 1.5rem;
    }
    .zamp_partner_referal_ou_slider_sec .p_f_ou_review_lower_desc{
        margin-bottom: 1.5rem;
    }
    .zamp_partner_referal_ou_slider_sec .p_f_ou_review_info .p_f_author_img img{
        width: 2.875rem;
        height: 2.875rem;
}
}
/* zamp partner-referal ou sec css End */

/* ----------------------------------------------------------------------------------- */

/* zamp_partner_referal_visibility_sec css start  */

.zamp_part_referal_visibility_sec{
    background-color: unset;
}
.zamp_part_referal_visibility_sec .part_ref_vis_wrapper .s_t_z_r_upper_heading{
    max-width: 38.75rem;
}
.zamp_part_referal_visibility_sec .part_ref_vis_wrapper .s_t_z_r_upper_desc{
    max-width: 21.875rem;
}
.part_ref_vis_wrapper .s_t_z_r_lower .s_t_z_r_item{
    padding: 2rem 2.5rem;
    background-color: #F6F5F3;
    pointer-events: none;
}
.part_ref_vis_wrapper .s_t_z_r_nav_icon{
    display: none;
}
.part_ref_vis_wrapper .s_t_z_r_info .r_detail_wrapper .r_detail_heading{
    font-weight: 400;
    color: var(--color-bg-black);
}
.part_ref_vis_wrapper .s_t_z_r_info .r_icon_wrapper img{
    width: 100%;
    height: auto;
}
.part_ref_vis_wrapper .s_t_z_r_info .r_icon_wrapper{
    max-width: 32px;
    height: auto;
    width: 100%;
}
.part_ref_vis_wrapper .s_t_z_r_info .r_detail_wrapper .r_detail_desc{
    font-family: var(--season-sans);
    color: #4A4949;
    max-width: 27.5rem;
}
@media only screen and (max-width:64rem){
    .part_ref_vis_wrapper .s_t_z_r_lower .s_t_z_r_item{
        padding: 1.25rem;
    }
    .zamp_part_referal_visibility_sec{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
}

@media only screen and (max-width:47.9375rem){
    .part_ref_vis_wrapper .s_t_z_r_lower .s_t_z_r_item{
        padding: 1rem;
    }
    .part_ref_vis_wrapper .s_t_z_r_info .r_icon_wrapper{
        max-width: 24px;
        height: auto;
        width: 100%;
    }
}


/* zamp_partner_referal_visibility_sec css End  */

.page-template-referral-tmp .zamp_sub_label_btn{
    display: none;
}